/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/


@media(max-width:768px){
    .no-respond.row{
        display: flex;
    }
  .no-respond.col-md-4, .no-respond.col-sm-4 {
      width:33.33333333%!important;
  }

  .no-respond.col-md-8, .no-respond.col-sm-8{
    width:66.66666667%!important;
  } 
}